v_mix: XVMix_ScaleFlag Struct Reference

| v_mix Xilinx SDK Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

Data Fields
XVMix_ScaleFlag Struct Reference

This typedef contains Scaling feature enable flag per memory layer. More...

## Data Fields
u8 | Layer1ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer2ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer3ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer4ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer5ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer6ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer7ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer8ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer9ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer10ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer11ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer12ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer13ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer14ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer15ScalingEn
| Layer scaling support indicator flag. More...
u8 | Layer16ScalingEn
| Layer scaling support indicator flag. More...

## Detailed Description

This typedef contains Scaling feature enable flag per memory layer.

## Field Documentation

u8 XVMix_ScaleFlag::Layer10ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer11ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer12ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer13ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer14ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer15ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer16ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer1ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer2ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer3ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer4ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer5ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer6ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer7ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer8ScalingEn

Layer scaling support indicator flag.

u8 XVMix_ScaleFlag::Layer9ScalingEn

Layer scaling support indicator flag.